This needs at least 2.4 beta 5 master
authorJoachim Breitner <mail@joachim-breitner.de>
Thu, 16 Sep 2010 18:09:04 +0000 (18:09 +0000)
committerJoachim Breitner <mail@joachim-breitner.de>
Thu, 16 Sep 2010 18:09:04 +0000 (18:09 +0000)
ipatch.cabal

index 5a45abd..4c79e32 100644 (file)
@@ -22,7 +22,7 @@ Cabal-version:       >=1.8
 Executable ipatch
   Hs-Source-Dirs:    src/
   Main-is:           ipatch.hs
-  Build-depends:     darcs-beta (>= 2.4.98.3) 
+  Build-depends:     darcs (>= 2.4.98.5)
                      , base >=3 && <5
                      , unix, bytestring, filepath, directory
   Other-modules:     IPatch.Apply